body, h1, h2, h3, h4, ol, ul, li, div, p
{
	margin:0px;
	padding:0px;
	font-family:Tahoma, Geneva, sans-serif;
}
.clearfix:after
{
	clear:both;
	content:'';
}
.clear
{
	clear:both;
}
#outerContainer
{
	display:block;
	width:100%;
	overflow:hidden;
	position:relative;
}
#innerContainer
{
	display:block;
	width:80%;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
#topContainer
{
	position:fixed;
	width:100%;
	top:0;
	left:0px;
	background:url(../images/thumbs.png) repeat-x top left;
	height:47px;
}
#loginArea
{
	box-shadow:0 2px 12px -5px rgba(0, 0, 0, 0.1);
	border-radius:5px;
	border:1px solid #e5e5e5;
	position:relative;
	padding:1%;
	margin:20% auto;
	background:rgba(250, 122, 24, 0.75);
	text-align:center;
	width:94%;
}
form
{
	margin-left:7%;
	padding:1% 0;
	width:88%;
}
.buttonArea
{
	display:block;
	clear:both;
}
.leftBox, .middleBox, .rightBox
{
	float:left;
	display:inline-block;
}
.leftBox, .middleBox
{
	margin-right:1%;
}
input
{
	border:none;
	font-size:16px;
}
input[type="file"]
{
	position:absolute;
	left:0;
	opacity:0;
	top:0;
	padding:10px 0;
	cursor:pointer;
	z-index:1001;
	margin-left:227px;
	width:205px;
}
input[type="button"], input[type="submit"]
{
	padding:8px 20px;
	cursor:pointer;
	outline:none;
	border-radius: 4px;
	margin:0px;
}
.button
{
    color: #fff;
	width:228px;
	position:absolute;
	padding:8px;
	position:relative;
	cursor:pointer;
	font-size:16px;
	overflow:hidden
}
.grey_btn
{
	background-color: #fcfcfc;
	background-image: -webkit-linear-gradient(rgba(255,255,255,.0),rgba(235,235,235,.3) 60%,rgba(225,225,225,.6));
	background-image: linear-gradient(rgba(255,255,255,.0),rgba(235,235,235,.3) 60%,rgba(225,225,225,.6));
	width:auto;
	border: 1px solid rgb(225,225,225);
}
.multiButton
{
	background: #ff670f; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff670f 0%, #ff670f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff670f), color-stop(100%,#ff670f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff670f 0%,#ff670f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff670f 0%,#ff670f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff670f 0%,#ff670f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff670f 0%,#ff670f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff670f', endColorstr='#ff670f',GradientType=0 ); /* IE6-9 */
	color:#fff;
	border:1px solid #C53421;
}
.button:hover, .grey_btn:hover, .multiButton:hover
{

}
.textContent
{
	text-align:left;
	font-size:14px;
	margin-top:15px;
	color:#666;
}
.uploadFileStatus
{
	display:block;
	width:94%;
	margin-left:3%;
}
h3
{
	color:#0066CC;
}
.uploadFileStatus ul
{
	margin-top:20px;
	font-size:14px;
	margin-bottom:25%;
}
.uploadFileStatus ul li
{
	list-style:none;
	margin-bottom:5px;
}

.spaceDiv
{
	margin:10px 0 0px 0;
}
.lavelArea, .status
{
	padding:7px 10px;
	text-align:center;
	border:1px solid #e5e5e5;
	border-radius:5px;
	width:60%;
	margin:0 auto 15px auto;
}
.status
{
	padding:10px;
}
